/*
Theme Name: Shop2
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 6.0.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#mega-menu-wrap {
	width: 270px;
}
#thong-bao {
	display:none !important
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}